2007年12月19日

[Apache-Users 6939]apache httpd 1.33.40-devはどこに?

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

いつもお世話になっています。Seijunと申します。

Apache 1.3.39にはmod_imapなどに、クロスサイトスクリプティングの脆弱性が
あるようですが、対処した1.3.40-devはどこで入手できるでしょうか。

--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users

投稿者 xml-rpc : 2007年12月19日 19:19
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/67789
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。